Subject: [kitten] Milestones changed for kitten WG

From: IETF Secretariat <[email-masked]>
Date: Sun, 20 Mar 2022 12:19:08 -0700

Changed milestone "Submit "Channel Bindings for TLS 1.3" to IESG", set state
to active from review, accepting new milestone.

Changed milestone "Submit "SPAKE Pre-Authentication" document to IESG", set
state to active from review, accepting new milestone.

Changed milestone "Decide on preferred solution(s) for 2-Factor
Authentication in SASL", set state to active from review, accepting new
milestone.

Changed milestone "Submit document on 2-Factor Authentication in SASL to
IESG", set state to active from review, accepting new milestone.

Changed milestone "Submit "Best practices for password hashing and storage"
to IESG", set state to active from review, accepting new milestone.

URL: https://datatracker.ietf.org/wg/kitten/about/